Subject: DNSEXT WGLC Summary: Opcode-discover-00

From: Ólafur Gudmundsson/DNSEXT co-chair <[email-masked]>
Date: Wed, 13 Nov 2002 12:33:40 -0500

This working group last call has concluded.
This work meets the technical criteria to be to be published as EXPERIMENTAL.

Authors are requested to make the following changes before the document
is advanced to the IESG.

0. Number all sections that have titles.
1. In the last paragraph before IANA consideration:
    Add a comment that a responder to DISCOVER, in some cases is not a
    traditional DNS server, it could be a special purpose software.
2. References section needs to be broken into two "Normative References"
    and "Informational References", please fill out references fully.

         Olafur

>This starts a 2 week last call for this document, the document is
>slated to be published as EXPERIMENTAL.
>
>http://www.ietf.org/internet-drafts/draft-dnsext-opcode-discover-00.txt
>
>This document specifies a new opcode that is used to discover DNS servers
>within the multicast scope of the address sent to.
>
>The authors main focus is to get a IANA assigned opcode for experimentation,
>does this document provide enough technical details for the framework to be
>experimented with.
>
>This working group last call completes on August 30'th 2002.
>
>         Olafur

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>